10/21付で、LinuxのKernelの脆弱性が発表されました。この脆弱性を突かれると一般ユーザーでもrootユーザー権限でコマンドを実行できてしまうという恐れがあります。この記事ではこの脆弱性情報についてまとめていま […]

続きを読む